@charset "UTF-8";
header{position:sticky;top:0;z-index:6;background-color:#ffffff;border-bottom:1px solid rgba(129, 129, 129, 0.2);-webkit-transition:all 400ms linear 0s;-moz-transition:all 400ms linear 0s;-ms-transition:all 400ms linear 0s;-o-transition:all 400ms linear 0s;transition:all 400ms linear 0s;}
header.sticky{box-shadow:0px 0px 10px rgb(0 0 0 / 10%);}
header.hidden{top:-100px;}
.header-top{height:100%;width:100%;display:flex;align-items:center;justify-content:flex-start;}
.logo{height:100%;display:flex;align-items:center;justify-content:flex-start;flex-wrap:nowrap;flex-direction:row;}
.logo a{display:flex;align-items:center;justify-content:flex-start;gap:10px;}
.logo img{max-height:50px;}
.logo span{font-weight:400;font-size:18px;line-height:1;color:var(--pbl-theme-color-1);}
.logo svg{}
.header-right-box{display:flex;flex-direction:row;justify-content:flex-end;gap:15px;min-height:100px;font-size:15px;font-weight:400;-webkit-transition:all 200ms linear 0s;-moz-transition:all 200ms linear 0s;-ms-transition:all 200ms linear 0s;-o-transition:all 200ms linear 0s;transition:all 100ms linear 0s;}
.header-right-box :is(a, svg){line-height:1;-webkit-transition:all 200ms linear 0s;-moz-transition:all 200ms linear 0s;-ms-transition:all 200ms linear 0s;-o-transition:all 200ms linear 0s;transition:all 200ms linear 0s;}
.header-right-box li.current > a{color:var(--pbl-theme-color-2);}
.menu{width:100%;display:flex;flex-direction:row;align-items:center;}
.menu ul{margin:0 auto;padding:0;list-style-type:none;display:flex;flex-direction:row;flex-wrap:nowrap;align-items:center;justify-content:flex-end;gap:25px;height:100%;}
.menu ul li{display:flex;height:100%;align-items:center;position:relative;}
.has-menu-arrow{display:flex;height:14px;}
.has-menu-arrow svg{width:18px;height:18px;color:var(--pbl-site-link-color);}
.menu ul ul{top:100%;position:absolute;z-index:1;height:auto;width:230px;display:flex;flex-direction:column;align-items:flex-start;flex-wrap:nowrap;background-color:var(--pbl-white-color);gap:0;left:-15px;opacity:0;visibility:hidden;pointer-events:none;-webkit-transition:all 200ms linear 0s;-moz-transition:all 200ms linear 0s;-ms-transition:all 200ms linear 0s;-o-transition:all 200ms linear 0s;transition:all 200ms linear 0s;}
/*
.menu ul ul:before{content:"";width:100%;height:30px;position:absolute;top:-28px;}
.menu ul ul:after{position:absolute;content:"";background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1em' height='1em' viewBox='0 0 24 24'%3E%3C!-- Icon from Material Symbols by Google - https://github.com/google/material-design-icons/blob/master/LICENSE --%3E%3Cpath fill='%23ffffff' d='m7 14l5-5l5 5z'/%3E%3C/svg%3E");width:30px;height:16px;pointer-events:none;z-index:-1;background-size:46px;background-repeat:no-repeat;background-position:center;-webkit-filter:drop-shadow(-0px -2px var(--pbl-light-gray-color));filter:drop-shadow(-0px -2px var(--pbl-light-gray-color));top:-10px;left:20px;}
*/
.menu ul li:nth-last-child(-n + 2) ul{left:inherit;right:-15px;}
.menu ul li:nth-last-child(-n + 2) ul:after{left:inherit;right:20px;}
.menu ul li ul li{width:100%;}
.menu ul li ul li:not(:last-child){border-bottom:1px solid var(--pbl-light-gray-color);}
.menu ul li ul li a{width:100%;display:inline-block;padding:15px 15px;}
.language{display:flex;flex-direction:row;flex-wrap:nowrap;align-items:center;gap:15px;}
.language .language-item{display:flex;flex-direction:row;flex-wrap:nowrap;align-items:center;}
.language .language-item a{min-width:50px;color:var(--pbl-theme-color-1);display:flex;gap:5px;align-items:center;justify-content:flex-start;}
.language .language-item a:hover{color:var(--pbl-theme-color-2);}
.language .language-item img{max-width:20px;max-height:15px;}
[data-caption]:not(.active){display:none;}
.main-banner-area{position:relative;height:calc(100vh - var(--header-height));}
.main-banner-area .swiper{height:100%;}
.main-banner-area .swiper img{object-fit:cover;height:100%;width:100%;}
.main-banner-custom-caption{position:absolute;width:100%;z-index:1;pointer-events:none;height:80%;top:50%;left:50%;display:flex;flex-direction:row;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);}
.main-banner-caption-content{padding:15px;width:100%;color:var(--pbl-white-color);pointer-events:none;}
.banner-title{font-size:60px;line-height:1.3;font-weight:400;font-family:"Anton", sans-serif;margin-bottom:10px;}
footer{background-color:var(--pbl-theme-color-1);color:var(--pbl-gray-color);padding:50px 0 15px 0;font-size:0.8em;}
footer :is(h1,h2,h3,h4,h5){width:100%;color:var(--pbl-white-color);border-bottom:1px solid rgb(var(--pbl-white-color-rgb) / 80%);max-width:270px;padding-bottom:5px;font-size:1.40rem;}
footer hr{border-color:var(--pbl-light-gray-color);}
/*.footer-box-area-item{padding:0 2rem;}*/
footer [class*="col-"]:has(.footer-box-area-item):first-child .footer-box-area-item{padding-left:0;}
footer [class*="col-"]:has(.footer-box-area-item):last-child .footer-box-area-item{padding-right:0;}
.footer-box-area-item a{color:var(--pbl-theme-color-2);}
.footer-box-area-item p{color:var(--pbl-white-color);margin-bottom:5px;}
.footer-box-area-item ul{list-style-type:none;padding:0;margin:0;display:flex;flex-direction:column;flex-wrap:nowrap;align-items:flex-start;gap:10px;}
.footer-box-area-item ul li{list-style-type:none;padding:0;margin:0;color:var(--pbl-white-color);-webkit-transition:all 200ms linear 0s;-moz-transition:all 200ms linear 0s;-ms-transition:all 200ms linear 0s;-o-transition:all 200ms linear 0s;transition:all 200ms linear 0s;}
.footer-box-area-item ul li:hover{color:var(--pbl-theme-color-2);}
.footer-box-area-item ul li a{color:inherit;-webkit-transition:all 0ms linear 0s;-moz-transition:all 0ms linear 0s;-ms-transition:all 0ms linear 0s;-o-transition:all 0ms linear 0s;transition:all 0ms linear 0s;}
.footer-box-area-item ul li strong{margin-right:5px;}
.mobile-menu-search{color:#575757;margin-top:40px;}
.mobile-menu-search input{color:currentColor;outline:none;padding:5px 0 5px 30px;margin:0;border:none;border-bottom:1px solid rgb(87 87 87 / 35%);width:100%;background-color:transparent;font-weight:500;height:26px;border-radius:0;}
.mobile-menu-search input::-webkit-input-placeholder{color:#8f8f8f;font-weight:500;}
.mobile-menu-search input:-moz-placeholder{color:#8f8f8f;font-weight:500;}
.mobile-menu-search input::-moz-placeholder{color:#8f8f8f;font-weight:500;}
.mobile-menu-search input:-ms-input-placeholder{color:#8f8f8f;font-weight:500;}
.mobile-menu-search input::-ms-input-placeholder{color:#8f8f8f;font-weight:500;}
.mobile-menu-search input::placeholder{color:#8f8f8f;font-weight:500;}
.mobile-menu-search-button{color:#8f8f8f;position:absolute;height:26px;width:26px;display:flex;align-items:center;justify-content:center;cursor:pointer;}
.mobile-menu-search-button svg{width:14px;height:14px;}
.section-right-image{width:100%;display:flex;flex-direction:row;flex-wrap:nowrap;justify-content:center;--gap:15px;gap:var(--gap);}
.section-right-image :is(img, video){max-width:100%;max-height:600px;}
.section-right-image video{width:100%;min-height:360px;}
.section-right-image img[class*="section-right-image-"]{max-width:calc(50% - (var(--gap) / 2));}
.section-right-image-1{margin-top:50px;}
.section-right-image-2{margin-bottom:50px;}
.page-title{text-align:inherit;}
.sub-title{text-align:inherit;}
:is(.page-title, .sub-title) span{width:100%;font-size:14px;color:#a5a5a5;margin-bottom:10px;}
:is(.page-title, .sub-title) :is(h1,h2){width:100%;font-size:45px;font-weight:300;margin-bottom:20px;color:#242424;}
:is(.page-title, .sub-title) :is(h1,h2) + :is(h2,h3){font-size:1.75rem;font-weight:500;}
:is(.page-title, .sub-title) :is(h5,h6){width:100%;font-size:1.25rem;font-weight:500;margin-bottom:0px;color:#242424;}
.breadcrumb{list-style-type:none;width:100%;--bs-gutter-x:1.5rem;--bs-gutter-y:10px;padding:calc(var(--bs-gutter-x) * 0.5) calc(var(--bs-gutter-x) * 0.5);margin:0;font-size:13px;align-items:center;gap:5px;}
.breadcrumb :is(a,span){line-height:1;color:var(--pbl-theme-color-1);}
.breadcrumb :is(a,span):not(:first-child):before{content:"/";padding:0 10px 0 5px;}
.breadcrumb a:hover{color:var(--pbl-theme-color-2);}
.breadcrumb svg{width:16px;height:16px;}
.contact-info-body p{font-size:14px;font-weight:500;max-width:95%;display:flex;align-items:center;margin-bottom:5px;grid-column-gap:10px;}
.contact-info-body p svg{width:18px;height:18px;color:var(--pbl-theme-color-2);}
.contact-info-body p span{line-height:1.5;}
.map{width:100%;}
.map iframe{width:100%;height:400px;display:flex;}
.form-group{margin-bottom:1rem;}
input[type="password"], input[type="email"], input[type="tel"], input[type="text"], input[type="file"], textarea{max-width:100%;margin-bottom:15px;padding:10px 0;height:auto;background-color:transparent;-webkit-box-shadow:none;box-shadow:none;border-width:0 0 1px;border-style:solid;display:block;width:100%;line-height:1.5em;font-size:15px;font-weight:400;color:#666;background-image:none;border-bottom:1px solid #ececec;border-color:ease-in-out .15s, box-shadow ease-in-out .15s;}
input:focus, textarea:focus{border-bottom-width:1px;border-color:var(--pbl-theme-color-2);}
.gallery img{aspect-ratio:1/1;object-fit:cover;object-position:center;}